/* General font and body styles */
body {
font-family: Verdana, Arial, Helvetica;
font-size: 13px;
margin:10px;
background-color:#FAF9F1;
}

/* General table cell styles */
td,th {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
}

/* General link styles */
a:link {
color: #55678D;
text-decoration: none;
}

a:visited {
color: #55678D;
text-decoration: none;
}

a:hover {
color: #2F3A50;
text-decoration: underline;
}

a:active {
color: #55678D;
text-decoration: none;
}


/* Category menu styles */
ul.mktree  li {
font-size: 12px;
list-style: none;
font-weight:normal;
border-top-style: solid;
border-top-color: #E8E8E8;
border-top-width: 1px;
}
 
/* Control the spacing between each line in the category list. */
ul.mktree, ul.mktree ul , ul.mktree li {
margin-left:0px;
margin-bottom:6px;
padding-top:6px;
padding-left:0px;
}

/* Provide space for a custom "bullet" image inside the <li> menu item. */
ul.mktree li .bullet {
padding-left: 15px;
}

/* Show a "bullet", "expand" or "collapse" symbol next to the category name, depending on whether the category has subcategories. */
ul.mktree  li.liOpen    .bullet {
cursor: pointer;
background: url(images/icon_minus.gif)  center left no-repeat;
}

ul.mktree  li.liClosed  .bullet {
cursor: pointer;
background: url(images/icon_plus.gif)   center left no-repeat;
}

ul.mktree  li.liBullet  .bullet {
cursor: default;
background: url(images/spacer.gif) center left no-repeat;
}

/* Sublists are visible or not based on class of parent <li> */
ul.mktree  li.liOpen    ul {
display: block;
}

ul.mktree  li.liClosed  ul {
display: none;
}

/* Apply a style to the currently selected category. */
.catmenuselected {
font-weight:bold;
}

/* OPTIONAL: Format menu items differently depending on what level of the tree they are in */
/* Uncomment the line below if you want your fonts to decrease in size the deeper they are in the tree */
ul.mktree  li ul li {
font-size: 12px;
font-weight:normal;
padding-left:5px;
} 


/* Search field styles */
input.search-button {
font-size:11px;font-family:Arial,sans-serif;font-weight:bold;color:#FFFFFF;height:26px;padding: 0px 4px 0px 4px;background-color:#5B7CAB;background-image:url(images/button_5B7CAB.gif);border-style:outset;border-color:#5B7CAB;border-width:0px;cursor:pointer;
}

.FIELD-SEARCH {
height:23px;
width:125px;
background-image:url(images/field-search-bg.gif);
background-repeat:no-repeat;
margin:0px;
padding:1px 0px 0px 24px;
border: 1px solid #7F9DB9;
text-align:left;
font-size:16px;
color:#666666
}


/* General header styles */
.header-1 {
background-color:#55678D;
width:100%;
height:133px;
padding-bottom: 21px;
padding-left: 43px;
text-align: left;
vertical-align: middle;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 1px solid #55678D;
}

.header-2 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 43px;
color:#ffffff;
}

.header-2 a:link {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 43px;
color:#ffffff;
text-decoration: none;
}

.header-2 a:visited {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 43px;
color:#ffffff;
text-decoration: none;
}

.header-2 a:hover {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 43px;
color:#ffffff;
text-decoration: none;
}

.header-2 a:active {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 43px;
color:#ffffff;
text-decoration: none;
}

#header-3 {
position:absolute;
visibility:show;
top: 124px;
z-index:2;
left: 50%;
margin-left: -448px;
background-color:#FFFFFF;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 6px solid #FAF9F1;
}

.header-4 {
width: 1px;
padding: 0px 10px 0px 10px;
height: 32px;
text-align:left;
vertical-align:middle;
color:#000000;
white-space:nowrap;
}

.header-4 a:link {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #55678D;
text-decoration: none;
}

.header-4 a:visited {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #55678D;
text-decoration: none;
}

.header-4 a:hover {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #2F3A50;
text-decoration: none;
}

.header-4 a:active {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #55678D;
text-decoration: none;
}

.header-5 {
width: 10px;
background-color:#FFFFFF;
padding: 0px;
text-align:right;
vertical-align:middle;
}

#header-6 {
width:200px;
height:102px;
position:absolute;
visibility:show;
top: 54px;
z-index:2;
left: 50%;
margin-left: 237px;
background-color:#FFFFFF;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 6px solid #FAF9F1;
}

.header-7 {
padding: 10px 5px 10px 10px;
text-align: left;
vertical-align: middle;
}

.header-8 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color:#BE7000;
text-align: left;
vertical-align: middle;
}

.header-9 {
padding: 8px 5px 8px 10px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
color:#000000;
text-align: left;
vertical-align: middle;
}

.header-10 {
padding: 5px 5px 5px 10px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
color:#EBE6C6;
text-align: left;
vertical-align: middle;
}

.header-10 a:link {
font-family: Verdana, Arial, Helvetica;
font-size: 13px;
font-weight: normal;
color: #55678D;
text-decoration: none;
}

.header-10 a:visited {
font-family: Verdana, Arial, Helvetica;
font-size: 13px;
font-weight: normal;
color: #55678D;
text-decoration: none;
}

.header-10 a:hover {
font-family: Verdana, Arial, Helvetica;
font-size: 13px;
font-weight: normal;
color: #2F3A50;
text-decoration: none;
}

.header-10 a:active {
font-family: Verdana, Arial, Helvetica;
font-size: 13px;
font-weight: normal;
color: #55678D;
text-decoration: none;
}

.header-11 {
font-weight:bold;
}

.header-12 {
width: 1px;
padding: 0px 10px 0px 10px;
height: 32px;
text-align:left;
vertical-align:middle;
color:#000000;
white-space:nowrap;
}

.header-12 a:link {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #BE7000;
text-decoration: none;
}

.header-12 a:visited {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #BE7000;
text-decoration: none;
}

.header-12 a:hover {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #804B00;
text-decoration: none;
}

.header-12 a:active {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #BE7000;
text-decoration: none;
}


/* General body styles */
.body-1 {
background-color:#EBE6C6;
width: 925px;
padding: 3px 3px 12px 3px;
text-align: left;
vertical-align: top;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 3px solid #FAF9F1;
}

.body-2 {
background-color:#ffffff;
width:98%;
padding: 14px;
text-align: left;
vertical-align: top;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 6px solid #FAF9F1;
}

.body-3 {
padding-bottom: 12px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color:#BE7000;
text-align: left;
vertical-align: top;
}

.body-4 {
text-align: left;
vertical-align: top;
border-bottom: 1px solid #E8E8E8;
}

.body-5 {
padding-left: 5px;
text-align: left;
vertical-align: top;
}

.body-6 {
width:75%;
text-align: left;
vertical-align: top;
padding: 0px 0px 0px 20px;
}

.body-7 {
width:1%;
text-align: left;
vertical-align: top;
}

.body-8 {
width:24%;
text-align: left;
vertical-align: top;
}

.body-9 {
padding-bottom: 0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color:#BE7000;
text-align: left;
vertical-align: top;
}

.body-10 {
text-align: left;
vertical-align: top;
}


/* General footer styles */
.footer-1 {
padding: 10px 0px 10px 0px;
width:50%;
text-align:left;
vertical-align:middle;
}

.footer-2 {
padding: 10px 0px 10px 0px;
width:50%;
text-align:right;
vertical-align:middle;
color:#55678D;
font-size:10px;
font-family: Verdana, Arial, Helvetica;
}

.footer-3 {
width: 1px;
padding: 0px 10px 0px 10px;
text-align:left;
vertical-align:middle;
color:#55678D;
white-space:nowrap;
}

.footer-3 a:link {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #55678D;
text-decoration: none;
}

.footer-3 a:visited {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #55678D;
text-decoration: none;
}

.footer-3 a:hover {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #2F3A50;
text-decoration: none;
}

.footer-3 a:active {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #55678D;
text-decoration: none;
}

.footer-4 {
width: 10px;
color: #55678D;
padding: 0px;
text-align:center;
vertical-align:middle;
}